<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <title>Home Page</title>
    <link rel="stylesheet" th:href="@{homepage.css}">
</head>

<body>
    <div class="navKeseluruhan">
        <div class="navLogo">
            <img th:src="@{'images/Logo Utama.svg'}" alt="Foto Logo Foresee" height="174">
        </div>
        <div class="navbar">
            <ul>
                <div class="navInfo">
                    <li>
                        <p-info>Foresee - Your Personal Course Planner for University</p-info>
                    </li>
                </div>
                <div class="navInfo">
                    <li>
                        <plan-course>
                            <a href="#">Plan Course</a>
                        </plan-course>
                    </li>
                </div>
                <div>
                    <li>
                        <about-Us>
                            <a href="/about-us">About Us</a>
                        </about-Us>
                    </li>
                </div>
            </ul>
        </div>
        <br />
        <div class="planCourse">
            Plan Course
        </div>
        <br>
        <div class="tombolMain">
            <div class="tombolDalam">
            </div>
                <gpa>
                    <a href="/ipkCounter"><img src="images/GPA.svg" alt="Foto Logo IPK"></a>
                    
                </gpa>
                <sks>
                    <a href="/sksCounter"><img src="images/SKS.svg" alt="Foto Logo SKS"></a>
                </sks>
                <matkul>
                    <a href="/ipkCounter"><img src="images/MATKUL.svg" alt="Foto Logo Matkul Planner"></a>
                </matkul>
            <div class="ipkCounter">IPK COUNTER</div>
            <div class="sksCounter">SKS COUNTER</div>
            <div class="matkulPlanner">MATKUL PLANNER</div>
        </div>
    </div>
</body>
</html>